JEIEvents.hideItems(event => {
    event.hide('naturesaura:projectile_generator')
    event.hide('quark:grate')
    event.hide('immersiveengineering:circuit_table')
    event.hide('create:water_wheel')
    event.hide('create:large_water_wheel')
    event.hide('create:windmill_bearing')
    event.hide('industrialforegoing:straw')
    event.hide('industrialforegoing:meat_feeder')
    event.hide('easy_villagers:incubator')
    event.hide('easy_villagers:converter')
    event.hide('easy_villagers:breeder')
    event.hide('easy_villagers:auto_trader')
    event.hide('functionalstorage:ender_drawer')
    event.hide('exnihilosequentia:string_mesh')
    event.hide('exnihilosequentia:flint_mesh')
    event.hide('exnihilosequentia:iron_mesh')
    event.hide('exnihilosequentia:diamond_mesh')
    event.hide('exnihilosequentia:emerald_mesh')
    event.hide('exnihilosequentia:netherite_mesh')
})